# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue Dec 13 09:26:11 UTC 2016
pkgname = valgrind
pkgver = 3.12.0-1
pkgdesc = A tool to help find memory-management problems in programs
url = http://valgrind.org/
builddate = 1481621171
packager = Unknown Packager
size = 132942848
arch = arm
license = GPL
depend = glibc>=2.21
depend = glibc<2.22
depend = perl
optdepend = openmpi: MPI support
makedepend = gdb
makedepend = openmpi
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
